View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000149Ecere SDKidepublic2009-04-28 05:302013-05-19 22:15
Reportermothdragon 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000149: Anchor Values revert in Property editor
DescriptionIn the property editor, when manually editing the values for the anchor, if you enter a value in left, top, bottom, right, horz, or vert, then the value is not retained, and it reverts to it's original value instead. If you manually enter values in the anchor field ie:) top = 100... then it is zeroed out instead.
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000448)
jerome (administrator)
2011-08-22 07:31

Anchors are working nicely now.

Recent fixes that might be related:
https://github.com/ecere/sdk/commit/f541f75cf8039e82026465ca592c98aa1f8b3ff2 [^]
https://github.com/ecere/sdk/commit/0385bad7df4d240136f164aafdf7b305c38588f1 [^]

- Issue History
Date Modified Username Field Change
2009-04-28 05:30 mothdragon New Issue
2009-05-03 04:13 jerome Priority normal => immediate
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:27 redj Relationship added child of 0000429
2010-07-26 19:28 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-12-16 17:27 jerome Severity minor => major
2011-08-22 07:31 jerome Status assigned => resolved
2011-08-22 07:31 jerome Fixed in Version => 0.44 pre-release 2
2011-08-22 07:31 jerome Resolution open => fixed
2011-08-22 07:31 jerome Note Added: 0000448
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:30 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker